body {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.testocredit {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.bgfascia{
	background-image: url(bgfascia.png);
	background-repeat: repeat-x;
	background-position: left center;
	height: 120px;
}
.bgblue{
	background-image: url(bgblue.png);
	background-repeat: repeat-x;
	background-position: left center;
	height: 93px;
}
.bgcredit{
	background-image: url(bgcredit.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 33px;
}
.bgbox_dx{
	background-image: url(bgboxdx.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.pallinomenu{
	background-image: url(pallinomenu.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.tooltipturismo{
	background-image: url(tooltipturismo.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.tooltipmultimedia{
	background-image: url(tooltipmultimedia.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.tooltipvetrine{
	background-image: url(tooltipvetrine.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.tooltipcommunity{
	background-image: url(tooltipcommunity.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.tooltipforum{
	background-image: url(tooltipforum.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.titolotooltipinfoutili{
	background-image: url(tooltipcommunity_old.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
}
.titolotooltipturismo{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px 0px 8px 20px;
	font-weight: bold;
}
.bgbox_dx_multimedia{
	background-image: url(bgboxdx_multimedia.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.bgboxdx_vetrine{
	background-image: url(bgboxdx_vetrine.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.bgboxdx_community{
	background-image: url(bgboxdx_community.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.bgboxdx_forum{
	background-image: url(bgboxdx_forum.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.bgboxdx_infoutili{
	background-image: url(bgboxdx_community_old.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.testodelmenu{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #660033;
	text-decoration: none;
}
a.testodelmenu:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #660033;
	text-decoration: underline;
}
.testoschede{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	line-height: 20px;
}
.testonormale{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
}
.testoavvisi{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.testodelmenusx{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0066;
	padding: 0px 0px 0px 20px;
	text-decoration: none;
}
a.testodelmenusx:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0066;
	padding: 0px 0px 0px 20px;
	text-decoration: underline;
}
.titoloschede{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #887051;
	text-decoration: none;
}
a.titoloschede:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #887051;
	text-decoration: none;
}
.titoloboxdx{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.sottotitoloboxdx{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.testoboxdx{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #660033;
	line-height: 20px;
}
.testoboxdx_bianco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
.link_testoboxdx_bianco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: underline;
}
.mymenu_link_testoboxdx_bianco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: none;
}
a.mymenu_link_testoboxdx_bianco:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	text-decoration: underline;
}


.link_galleriafoto{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	line-height: 15px;
	text-decoration: none;
}
a.link_galleriafoto:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}

.link_galleriafoto2{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	line-height: 15px;
	text-decoration: none;
}
a.link_galleriafoto2:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	text-decoration: underline;
}


a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	text-decoration: underline;
}

div#thumbnails img{
	background-position:center center;
	width: 75px;
	height: 75px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 13px;
	margin-left: 0px;
	padding: 3px;
	border: 1px solid #EFE4E4;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
}
.solobordo {
	background-position:center center;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 3px;
	border: 1px solid #EFE4E4;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
}
.solobordo2 {
	background-position:center center;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding: 3px;
	border: 1px solid #EFE4E4;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
}
.bordoimmagine {
	float: left;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
	background-position:center center;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 3px;
	border: 1px solid #EFE4E4;
}
.bordoimmagine2 {
	float: right;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
	background-position:center center;
	text-decoration: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 3px;
	border: 1px solid #EFE4E4;
}
form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.inputregistrazione {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 16px;
	width: 280px;
	border: 1px solid #A1B7CB;
}
.inputnormale {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #A1B7CB;
	background-color: #FFFFFF;
	height: 16px;
}
.selectregistrazione {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
}
.pulsantecreaaccount{
	background-image: url(pulsantelogin.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 123px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsanteinviacartolina{
	background-image: url(pulsanteinviacartolina.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 133px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantesalva{
	background-image: url(pulsantesalva.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 133px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantecrea{
	background-image: url(pulsantecrea.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 133px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsanterecupera{
	background-image: url(pulsanterecupera.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantecambia{
	background-image: url(pulsantecambia.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantesalvadescrizionefoto{
	background-image: url(pulsantesalvadescrizionefoto.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 60px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}

.sfondoalbumfoto{
	background-image: url(bgalbum.gif);
	width: 96px;
	height: 96px;
	background-repeat: no-repeat;
	background-position: center center;
}

fieldset.flash
{
	width: 400px;
	margin: 0px;
	padding: 0px;
	border: solid 0px #FFFFFF;
}

.progressWrapper {
	width: 400px;
	overflow: hidden;
	border: solid 1px #EFE4E4;
	margin-bottom: 5px;
}
.progressContainer {
	margin-bottom: 5px;
	padding: 5px;
	border: solid 0px #FFFFFF;
	overflow: hidden;
}
.red /* Error */
{
	border: solid 0px #F0E6D3;
}
.green /* Current */ 
{
	border: solid 0px #F0E6D3;
}
.blue /* Complete */
{
	border: solid 0px #F0E6D3;
}

.progressName {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	overflow: hidden;
	height: 14px;
	text-align: left;
	white-space: nowrap;
}
.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0px;
	width: 0%;
	height: 2px;
	background-color: #9FCC22;
	margin-top: 5px;
}
.progressBarComplete {
	width: 100%;
	background-color: #9FCC22;
	visibility: hidden;
}
.progressBarError {
	width: 100%;
	background-color: #9FCC22;
	visibility: hidden;
}
.progressBarStatus {
	margin-top: 5px;
	width: 400px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
	white-space: nowrap;
}
a.progressCancel,
a.progressCancel:link,
a.progressCancel:active,
a.progressCancel:visited,
a.progressCancel:hover
{
	font-size: 0px;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(cancelbutton.gif);
	background-repeat: no-repeat;
	float: right;
	background-position: -14px 0px;
}
a.progressCancel:hover 
{
	background-position: 0px 0px 0px 0px;
}
.inputdescrizionefoto {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	text-decoration: none;
	background-color: #FFFFFF;
	width: 140px;
	border: 1px solid #A1B7CB;
}
.nofoto {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 60px;
	color: #999999;
	text-decoration: none;
}
a.nofoto:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 60px;
	color: #999999;
	text-decoration: none;
}
.testonofotoalbum{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 25px;
	padding: 25px;
	color: #999999;
	line-height: 30px;
}
.testooraonline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #669F42;
}
.bottoncione {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#B2B2B2;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 2px solid #DFDFDF;
	text-align: center;
	padding: 5px 9px 5px 9px;
}
a.bottoncione:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#B2B2B2;
	text-decoration: none;
	background-color: #F5F5F5;
	border: 2px solid #DFDFDF;
	text-align: center;
	padding: 5px 9px 5px 9px;
}
.bottoncione2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#B2B2B2;
	text-decoration: none;
	background-color: #DFDFDF;
	border: 2px solid #DFDFDF;
	text-align: center;
	padding: 5px 9px 5px 9px;
}
.tabellabottoncioni {
	height: 40px;
	padding: 10px 0px 5px 0px;
}
.tabellanuovimessaggichat {
	height: 93px;
	width:67px;
	background-image: url(iconacontattichat.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.testonuovimessaggichat {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 10px 25px 10px;
	text-decoration: none;
}
a.testonuovimessaggichat:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 10px 25px 10px;
	text-decoration: none;
}
.tabellacontattichat {
	width:67px;
	height: 50px;
	background-image: url(iconamsgchat.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.tabellacontattichat2 {
	width:90px;
	height: 50px;
	background-image: url(iconamsgchat2.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.testomessaggichat {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 10px 20px 10px;
	text-decoration: none;
}
a.testomessaggichat:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 10px 20px 10px;
	text-decoration: underline;
}
.testomessaggichat2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	font-weight: bold;
	padding:10px 5px 20px 13px;
	text-decoration: none;
}
a.testomessaggichat2:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	font-weight: bold;
	padding:10px 5px 20px 13px;
	text-decoration: underline;
}
.testomessaggichat3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 7px 20px 0px;
	text-decoration: none;
}
a.testomessaggichat3:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#1A80D6;
	font-weight: bold;
	padding:10px 7px 20px 0px;
	text-decoration: underline;
}
.tabellavotoutente {
	width:45px;
	height: 47px;
	background-image: url(rate.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.testovotoutente {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color:#887051;
	font-weight: bold;
	padding:0px 0px 0px 7px;
	text-decoration: none;
}
.testoonline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #669F42;
	font-weight: bold;
}
.testooffline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #BFBFBF;
	font-weight: bold;
}
.testooraoffline{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #BFBFBF;
	font-weight: bold;
}
.link, a.link:visited, a.link:active, a.link:link {
	background:  url(dotted_h.gif) repeat-x left bottom;
	text-decoration: none;
	padding: 2px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #999966;
}

a.link:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-image: none;
	background-color: #ebebce;
	text-decoration: none;
}
.indice {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	background-color: none;
}
a.indice:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	background-color: #B8B498;
	padding: 4px;
}
.testotuttevetrine{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #92A259;
	text-decoration: underline;
}
a.testotuttevetrine:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #92A259;
	text-decoration: underline;
}
.testoultimavetrina{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #546324;
	text-decoration: none;
}
a.testoultimavetrina:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #546324;
	text-decoration: underline;
}
.testocommentivetrina{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #92A259;
	background-position:center center;
	text-decoration: none;
	background-image: url(backriquadrovetrina.gif);
	background-repeat: no-repeat;
}
.caricaimmagine {
	background-position:center center;
	text-decoration: none;
	background-image: url(spinner.gif);
	background-repeat: no-repeat;
}
.pulsantecercavetrina{
	background-image: url(pulsantecerca_vetrine.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsanteinviamodulo{
	background-image: url(pulsanteinviamodulo.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.stelleclassifica{
	background-image: url(star.gif);
	background-position:center center;
	background-repeat:no-repeat;
	height:33px;
}
.tabellaultimavetrina{
	height:50px;
}
.tabellatestocommentivetrina{
	height:37px;
}
.tabellaclassifica{
	height:37px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
}
.testopuntinibottoncione{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #B2B2B2;
	text-decoration: none;
	font-weight: bold;
}
a.testopuntinibottoncione:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 20px;
	color: #B2B2B2;
	text-decoration: none;
	font-weight: bold;
}
.nomevetrinaelenco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #368CCC;
	text-decoration: none;
}
a.nomevetrinaelenco:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #368CCC;
	text-decoration: underline;
}
.testocategorievetrine{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #92A259;
	text-decoration: none;
}
a.testocategorievetrine:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #92A259;
	text-decoration: underline;
}
.testodettaglivetrine {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.linktestonewsgrande{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #00386B;
	text-decoration: none;
}
a.linktestonewsgrande:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #00386B;
	text-decoration: underline;
}
.linktestonews{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #00386B;
	text-decoration: none;
}
a.linktestonews:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #00386B;
	text-decoration: underline;
}
.nomeutenteelenco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #EF7901;
	text-decoration: none;
}
a.nomeutenteelenco:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #EF7901;
	text-decoration: underline;
}
.testoboxdx_blunotte{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
}
.tabellahomepagenewseventi {
	width:500px;
	height: 33px;
	background-image: url(titolonewseventi.gif);
	background-repeat: no-repeat;
}
.linkleggituttenews {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	text-decoration: none;
	padding:0px 15px 0px 0px;
}
a.linkleggituttenews:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0088E4;
	text-decoration: underline;
	padding:0px 15px 0px 0px;
}
.sfondotestoturismohomepage{
	background-image: url(informazioneturismobox.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.testoturismohomepage{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #63565F;
	background-repeat: no-repeat;
	background-position: bottom right;
	text-decoration: none;
}
a.testoturismohomepage:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #63565F;
	background-repeat: no-repeat;
	background-position: bottom right;
	text-decoration: underline;
}
.tabellahomepagecommunity {
	width:500px;
	height: 33px;
	background-image: url(titolocommentyhomepage.gif);
	background-repeat: no-repeat;
}
.bgnewseventihome{
	background-image: url(bgnewseventihome.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
.linkvideo{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}
a.linkvideo:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration: underline;
}
.testopiccolino_bianco{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.testopiccolino_bianco:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.titolohomepageannunci{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #BE641F;
	text-decoration: none;
}
.categoriehomepageannunci{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #265B85;
	text-decoration: none;
}
.testohomepageannunci{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: none;
}
a.testohomepageannunci:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: underline;
}
.linkhomepageannunci{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE641F;
	text-decoration: none;
}
a.linkhomepageannunci:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE641F;
	text-decoration: underline;
}
.pulsantevotasondaggio{
	background-image: url(pulsantevota_sondaggio.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsanterisultatisondaggio{
	background-image: url(pulsanterisultati_sondaggio.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantecodicediverifica{
	background-image: url(pulsantecodicediverifica.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 150px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsanteinseriscicodiceattivazione{
	background-image: url(pulsanteinseriscicodiceattivazione.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 185px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.pulsantechiudimodulosms{
	background-image: url(pulsantechiudimodulosms.gif);
	background-color: #EFF2F3;
	border: 0px solid #DADDDE;
	width: 84px;
	height: 24px;
	cursor:pointer;
	background-repeat:no-repeat;
}
.tabellaboxeventihome {
	padding: 0px 0px 0px 0px;
	background-color: #FBFBFB;
	border: 1px solid #EFE4E4;
}
.testonotiziehomepage{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #00386B;
	background-repeat: no-repeat;
	background-position: bottom right;
	text-decoration: none;
}
a.testonotiziehomepage:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #00386B;
	background-repeat: no-repeat;
	background-position: bottom right;
	text-decoration: underline;
}
.supertitoladata{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
}
a.supertitoladata:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: underline;
}
.tabellabuonisconto {
	height: 90px;
	width: 90px;
	background-image: url(offert_sconti.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
}
.linktestorubrica {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	text-decoration: none;
}
.linktestorubrica:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #63565F;
	text-decoration: underline;
}